const express = require('express');
const router = express.Router();
const usersController = require('../controllers/usersController');

// Get all users
router.get('/', usersController.getAll);

// Create new user
router.post('/', usersController.create);

// Delete user
router.delete('/:id', usersController.delete);

module.exports = router;